.languagepicker {
	display: inline-block;
	padding: 0;
	height: 28px;
	overflow: hidden;
	transition: all .3s ease;
	vertical-align: middle;
	float: right;
	text-align: center;
	position: absolute;
	right: 0;
}

.languagepicker:hover {
	/* don't forget the 1px border */
	height: 181px;
}
.languagepicker a:first-child{
	color:#000;
}
.languagepicker a{
	display: block;
	color: #fff !important;
	text-decoration: none;
}

.languagepicker li {
	display: block;
	padding: 3px 5px 3px 5px !important;
	line-height: 40px;
	margin:0;
	float: left;
	width: 100%;
	position: relative;
}
.languagepicker a li.anime:after{
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	width: 0%;
	border-bottom: 3px solid #fff;
	transition: 0.4s;
}
#page-top a li.anime:hover:after {
	width: 100%;
}
.languagepicker li:last-child{

}
.languagepicker li:hover{

}

.languagepicker a:first-child li {
	border: none;
}

.languagepicker li img {
	margin-right: 5px;
}

.roundborders {

}

.large:hover {
	/* 
	don't forget the 1px border!
	The first language is 40px heigh, 
	the others are 41px
	*/
	height: 245px;
}